---
type: "window"
metrics: # Business Model KPI's
- "login"
- "transaction"
window: "10m" # Given a 10 minute window
expect: # Set of expectations required for successful business model
- "login:sum() > 100" # Within a 10 minute period there should be more than 100 logins
- "transaction:sum() > 10" # After are more than 10 transactions
